Package gov.nih.nlm.ncbi.ngs

# Class LibDependencies

java.lang.Object
gov.nih.nlm.ncbi.ngs.LibDependencies

public class LibDependencies extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `NCBI_VDB`
  `static final String`
  `NGS_SDK`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `LibDependencies()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### NGS_SDK

    public static final String NGS_SDK
    See Also:
      - Constant Field Values

  - ### NCBI_VDB

    public static final String NCBI_VDB
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### LibDependencies

    public LibDependencies()